Can I build a plugin for Adium 1.4 on Lion?

An instant messenger which can connect to AIM, MSN, Jabber, Yahoo, and more.

Can I build a plugin for Adium 1.4 on Lion?

Postby mhs0 » Tue Feb 07, 2012 12:36 am

Hi,

I developed a plugin for the latest source tree using Xcode 4 on Lion, but it doesn't work in Adium 1.4. I can't install Xcode 3 on Lion - is there a way I can build a version of the plugin for 1.4 on Lion?

Thanks.
mhs0
Harmless
 
Posts: 2
Joined: Tue Feb 07, 2012 12:27 am

Re: Can I build a plugin for Adium 1.4 on Lion?

Postby ROBOTIVE » Tue Feb 07, 2012 5:32 am

I think you are out of luck here. The only way of doing it is this: http://stackoverflow.com/questions/5333 ... to-xcode-4
which still requires you to have Xcode 3.

join #adium-devl on free node, for more talks on this.
Thanks.
ROBOTIVE
Harmless
 
Posts: 3
Joined: Tue May 24, 2011 2:40 am

Re: Can I build a plugin for Adium 1.4 on Lion?

Postby ROBOTIVE » Tue Feb 07, 2012 6:10 am

A better solution is to make it work in 1.5, which is due to release in the coming couple of weeks.

Thanks.
ROBOTIVE
Harmless
 
Posts: 3
Joined: Tue May 24, 2011 2:40 am

Re: Can I build a plugin for Adium 1.4 on Lion?

Postby mhs0 » Tue Feb 07, 2012 10:28 am

ROBOTIVE wrote:A better solution is to make it work in 1.5, which is due to release in the coming couple of weeks.


Okay, thanks for your reply. That's working now, so I guess I'll just wait for 1.5 to come out and then I'll upload it.
mhs0
Harmless
 
Posts: 2
Joined: Tue Feb 07, 2012 12:27 am


Return to Adium

Who is online

Users browsing this forum: Robby, Yahoo [Bot]